
#stacks_in_83>.s3_row {
	margin: 0 -10px;
}

#stacks_in_83>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_83>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_83>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_83>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_83>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_83>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_out_83 {
	width: 20%;
	margin-right:0;
}
#stacks_in_144>.s3_row {
	margin: 0 -10px;
}

#stacks_in_144>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_144>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_144>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_144>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_144>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*
1.0.0
*/
.animfr_stacks_in_145 {
  position: relative;
  z-index: 100;
  margin: 0px 0px 0px 0px;
  

}
.animfr_stacks_in_145 > .observer {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  pointer-events: none;
}
.animfr_stacks_in_145 > .animfr-wrap-outer {
  position: absolute;
  left: -50px;
  top: -50px;
  bottom: -50px;
  right: -50px;
  
  
  z-index: 0;
  
  pointer-events: none;
  transition: opacity 300ms ease;
}
.animfr_stacks_in_145 > .animfr-wrap-outer > .animfr-wrap {
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.animfr_stacks_in_145 > .animfr-wrap-outer > .animfr-wrap svg {
  width: 100%;
  height: 100%;
  stroke: none;
  fill: white;
  display: block;
}
.animfr_stacks_in_145 > .animfr-wrap-outer > .animfr-wrap > svg {
  width: 100%;
  overflow: visible;
}
/* .animfr_stacks_in_145 > .animfr-wrap-outer > .animfr-wrap:after {
  background: #FFFFFF;
} */
.animfr_stacks_in_145 .animfr-content-wrap {
  position: relative;
  z-index: 3;
  min-height: px;
  display: grid;
  align-items: center;
  
  /* margin: 0px 0px 0px 0px; */
}
.animfr_stacks_in_145 .animfr-wrap-card {
  opacity: 1.00;
}
.animfr_stacks_in_145 .animfr-content-wrap > div {
  

  padding: 24px 24px 24px 24px ;
}
.animfr_stacks_in_145 .animfr-mask,
.animfr_stacks_in_145 image:not(.animfr-pattern):not(.animfr-off),
.animfr_stacks_in_145 image.animfr-off {
  transform-origin: center;
}
.animfr_stacks_in_145.layerTrue .animfr-content-wrap {
  height: calc(px + px);
}
.animfr_stacks_in_145.layerTrue .animfr-content-wrap > div {
  display: none;
}
#stacks_in_147>.s3_row {
	margin: 0 -4px;
}

#stacks_in_147>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_147>.s3_row>.s3_column_center {
	width: 35.880001%;
}

#stacks_in_147>.s3_row>.s3_column_right {
	width: 32.12%;
}

#stacks_in_147>.s3_row>.s3_column {
	padding: 0 4px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_147>.s3_row  {
		margin: -4px 0;
	}
	#stacks_in_147>.s3_row>.s3_column {
		padding: 4px 0;
		width:100%;
	}


}




#stacks_out_147 {
	width: 250px;
	margin-right:0;
}



#stacks_in_153 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_153 .sweet_button_wrapper {
	text-align:center;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_153 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_153 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_153 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_153 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_153 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_153 .button_label {
		width:200px;
	}
	#stacks_in_153 .button_icon {
		width:20px;
	}



#stacks_in_153 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_153 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_153 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_153 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_153 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}










#stacks_in_151 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_151 .sweet_button_wrapper {
	text-align:center;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_151 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_151 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_151 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_151 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_151 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_151 .button_label {
		width:200px;
	}
	#stacks_in_151 .button_icon {
		width:20px;
	}



#stacks_in_151 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_151 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_151 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_151 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_151 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}










#stacks_in_149 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_149 .sweet_button_wrapper {
	text-align:center;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_149 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_149 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_149 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_149 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_149 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_149 .button_label {
		width:300px;
	}
	#stacks_in_149 .button_icon {
		width:5px;
	}



#stacks_in_149 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_149 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_149 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_149 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_149 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_131 {
	margin:  15px;
}



#stacks_in_132 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_132 .sweet_button_wrapper {
	text-align:left;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_132 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_132 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_132 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_132 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_132 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_132 .button_label {
		width:100px;
	}
	#stacks_in_132 .button_icon {
		width:20px;
	}



#stacks_in_132 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_132 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_132 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_132 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_132 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}










	#stacks_in_81 h3,#stacks_in_81 h3 a,#stacks_in_81 p,#stacks_in_81 p a{
		font-size:24px;
		line-height:1.00em;
		margin:0;
	}
	


#stacks_in_81 h3,#stacks_in_81 h3 a,#stacks_in_81 p,#stacks_in_81 p a{
	color:rgba(0, 0, 0, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:oblique;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	font-family:Georgia, Serif;
	
	
	

	

	

	

	

	

	

	

	

	
		text-shadow: 0px -2px 0px rgba(255, 255, 255, 1.00), 0px 2px 3px rgba(255, 255, 255, 1.00);
	

	

	

	

	

	

	

	

	

	

}

#stacks_in_81 p a:hover, #stacks_in_81 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








#stacks_in_2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_23>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_23>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_134 {
	padding:  20px;
}



#stacks_in_135 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_135 .sweet_button_wrapper {
	text-align:left;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_135 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_135 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_135 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_135 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_135 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_135 .button_label {
		width:100px;
	}
	#stacks_in_135 .button_icon {
		width:20px;
	}



#stacks_in_135 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_135 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_135 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_135 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_135 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}







